    * {
      box-sizing: border-box;
    }
    body {
      margin: 0;
      padding: 0;
      font-family: 'Segoe UI', sans-serif;
      background-color: #f8f9fa;
      color: #212529;
      display: flex;
      flex-direction: column;
      align-items: center;
      padding: 2rem;
    }
    h1 {
      font-size: 2rem;
      margin-bottom: 1rem;
    }
    .upload-box {
      padding: 1.5rem;
      background-color: #ffffff;
      border: 2px dashed #ccc;
      border-radius: 12px;
      text-align: center;
      margin-bottom: 2rem;
      max-width: 600px;
      width: 100%;
    }
    input[type=file] {
      margin-top: 1rem;
    }
    #result {
      margin-top: 2rem;
      width: 100%;
      max-width: 600px;
      background: #fff;
      border-radius: 12px;
      box-shadow: 0 0 10px rgba(0,0,0,0.05);
      font-family: monospace;
      white-space: pre-wrap;
    }
	
	#result_table {
		box-shadow: 1px 1px 13px #000;
		display: flex;
		gap: 1rem;
		margin-top: 1rem;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	
	.result_box {
    padding: 30px 8px;
    display: inline-flex;
    border: 1px solid;
}


/*PREVIEW STYLE */

.preview {
    width: 60%;
    border: 2px solid rgb(0 0 0 / 48%);
    padding: 2%;
    outline: 2px solid rgb(211 198 198 / 48%);
}

.preview > header {
    padding: 20px;
    margin: -3%;
}

.preview > header > nav > ul {
    display: flex;
    flex-direction: row-reverse;
    flex-wrap: wrap;
    padding: 6px;
}

.preview > header > nav > ul > li {
    list-style: none;
    margin: 3px;
}

.preview > main > section > form > button {
	margin: 8px;
	padding: 8px 6px;
	border-radius: 2px;
	display: block;
	border: 2px solid rgb(0 0 0 / 48%);
	outline: 2px solid rgb(211 198 198 / 18%);
}

.preview > main > section {
	padding: 12px;
	text-align: left;
}

.preview > main > section > form > label {
	display: block;
	padding: 6px;
	border-radius: 3px;
	border: none;
}

.preview > main > section > form > input {
	display: block;
	padding: 6px;
	border-radius: 3px;
	border: 2px solid rgb(0 0 0 / 28%);
	outline: 2px solid rgb(211 198 198 / 18%);
}












